Subject: Entex Transaction 7
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 20 Jan 2000 05:01:00 -0800 (PST)

For December 1999, since the volumes for Transaction 7 (contract 306) were 
actualized at 259,093, which is greater than the max monthly of 248,000, 
please reallocate the excess volumes to Transaction 10 (contract 301) at  
I+.769.

Ami